# DataExchange
TKSTEPBase
StepBasic

# StepBasic_PhysicallyModeledProductDefinition Class Reference

`#include <StepBasic_PhysicallyModeledProductDefinition.hxx>`

Inheritance diagram for StepBasic_PhysicallyModeledProductDefinition:

[legend]

## Public Member Functions

Standard_EXPORT | StepBasic_PhysicallyModeledProductDefinition ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepBasic_PhysicallyModeledProductDefinition::StepBasic_PhysicallyModeledProductDefinition | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepBasic_PhysicallyModeledProductDefinition::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepBasic_ProductDefinition.

The documentation for this class was generated from the following file:

- StepBasic_PhysicallyModeledProductDefinition.hxx